TG_BOT_DISCORD_TOKEN=your-token-here

# Database Configuration
TG_BOT_POSTGRES_USER=postgres
TG_BOT_POSTGRES_PASSWORD=changeme
TG_BOT_POSTGRES_DB=tg_dev_srv_bot
TG_BOT_DATABASE_URL=postgres://postgres:changeme@localhost:5432/tg_dev_srv_bot

# Required for sqlx
DATABASE_URL=postgres://postgres:postgres@localhost:5432/tg_dev_srv_bot

# Logging configuration (trace, debug, info, warn, error)
TG_BOT_LOG=info